.topidxtable {
	background-attachment: scroll;
	background-image: url(../images/toptable.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.botindtable {
	background-attachment: scroll;
	background-image: url(../images/bottable.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.adtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFCC;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #663333;
	background-color: #FFFFFF;
}
.heading01 {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFCC;
	text-decoration: overline;
}
.heading02 {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFCC;
}
.bodyheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
}
.bodybgnd {
	background-color: #CCCC99;
}
.tophead02 {
	background-image: url(../images/topheader2.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
}
a:link {
	color: #FF9966;
	text-decoration: none;
}
a:visited {
	color: #CC9900;
	text-decoration: none;
}
a:hover {
	color: #FFCC66;
}
.eventheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #0033CC;
	text-decoration: underline;
}
.attnheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CC0000;
	text-decoration: underline;
}
.pagetopidxtable {

	background-attachment: fixed;
	background-image: url(../images/genpageheader.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.pagebotidxtable {

	background-attachment: fixed;
	background-image: url(../images/genpagefooter.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.pagebackground {
	background-attachment: scroll;
	background-image: url(../images/genpagebackground.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border: 1px solid #660000;
}
.bodycell {
	border: 1px solid #660000;
}
.informativecell {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #660000;
	padding-bottom: 3px;
	padding-top: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #660000;
}
.heading03 {
	font-size: 12px;
	font-weight: bold;
	color: #660000;
}
